/*
Theme Name:     yalayl
Theme URI:      http://wistbacka.se/
Description:    yalayl theme based on the Wyamb theme 
Author:         Johan Wistbacka
Author URI:     http://wistbacka.se/about/
Template:       wyamb
Version:        0.1.0
*/
@import url("../wyamb/style.css");
/* ==|== media queries ======================================================
only screen and min-device-width
   ========================================================================== */
body {
	background:#fff url(images/bkg.png) center center repeat-y;
	font-family: 'Arial' sans-serif;
	color: #231F20;
}
body.home {
	background:/* url(images/frontpage.png) center top*/ 
}
body.page {
/*	background: url(images/page.png) center top #EBF1F5 no-repeat;*/
}
.container{
	background: #EBF1F5;
}
a{color: #308CD4; }
a, a:visited, a:active a:hover {
color: #185e93;
}
blockquote{ margin: 0;}

.container{ max-width: 990px;}
.hr{border-bottom: 1px dotted #CA2228;}
#banner{ border-bottom: 1px dotted #CA2228;position: relative;}
#logo {margin-bottom: 0;}
#logo img{ margin:10px 0 0 10px; }
header#header{background: none;}
#access{ clear: none; margin: 0 0.83333333333333%;}
#access ul {
	margin: 90px 0 0 0;
	background: none;
}
em{ color: #308CD4; font-size: 0.8em; }
hr{border-bottom: 1px dotted #CA2228; border-top: none;}
#access { font-family: Arial; font-style: italic; font-weight: bold;}
#access ul li{ display: inline-block; padding: 0 4px;border: none;}
#access ul li:nth-child(even){ background: url(images/red_dot.png) left center no-repeat;}
#access ul li:nth-child(odd){background: url(images/blue_dot.png) left center no-repeat;}
#access ul ul{ top:2.3em; background: #308CD4; box-shadow: none;-webkit-box-shadow: none; -moz-box-shadow:none;padding-bottom: 4px;}
#access ul ul li{background: none; padding: 0;}
#access ul li ul li:nth-child(even),#access ul li ul li:nth-child(odd){ background:none;}
#access ul li ul li a{color: #fff; line-height: 1em; font-size: 12px; padding: 8px 10px; border: none; width:120px;}
#access a{ line-height: 2.5em; font-size: 16px; color: #333; text-decoration: none;}
#social li a{ line-height: 3em; font-size: 13px; color: #333; text-decoration: none;}
#access li:hover > a,
#access ul ul :hover > a,
#access a:focus {
	color: inherit;
	background: rgba(0,0,0,0.0);
}
#access .current-menu-item > a, #access .current-menu-ancestor > a, #access .current_page_item > a, #access .current_page_ancestor > a{color: #000;}
#social	{ margin: 68px 0.83333333333333% 0 0.83333333333333%;text-align: right;}
#social ul { text-align: right;}
#social ul li{ display: inline-block; padding: 0 12px;}
#social ul li:nth-child(even){ background: url(images/red_dot.png) left center no-repeat;}
#social ul li:nth-child(odd){background: url(images/blue_dot.png) left center no-repeat;}
#social ul li:last-child{padding-right: 0;}
.button_count a.connect_widget_like_button{display: none;}

#flexslider{  padding: 0 0 10px 0; margin:10px auto; border-bottom: 1px dotted #CA2228;}
.flexslider{ margin: 0; width: 100%;}
.flexslider .slides {padding: 10px; ;}
.flexslider .slides > li p{ display: none;}


#firstpage{ font-size: 17px; line-height: 1em;color: #222;font-weight: 200;}
#firstpage .widget-title { display: none;}
#firstpage ul li{ list-style: none;}
#firstpage .featured-item a{color: #308CD4; font-size: 10px; text-decoration: none;margin: 0;}
#firstpage p {margin: 1em 0;}
#firstpage .grid_12{ margin-top:0.5cm; margin-bottom: 10; text-align: center;}


.widget {background: none;}
.widget ul {padding: 0px; list-style: none;}
.widget .featured-item {font-size: 12px; height: 320px; color: #666;}
.featured-item a.more-link{color: #308CD4; font-size: 9px; text-decoration: none;}
.widget .featured-content{  line-height: 1.5em; margin-top: 8px;}
.widget .featured-image img{border: 10px #fff solid; width: 190px;height: auto; }
.widget .featured-image img{margin-bottom: 12px;}
.widget-title{ text-shadow: none; font-size: 19px; color: #308CD4; font-weight: 200; margin-bottom: 0px;}
#peres{/*display: none;*/ position: absolute; top:0; right: 0; }
#peres img{ width: auto; height: 65px;}
/*.fb-like{ right: 100px;}*/
.page header{ margin: 0; padding: 0;}
#content{ background: none;}
h1.entry-title{
	text-shadow: none;
	font-size: 24px;
	font-family: Georgia, Times, "Times New Roman", serif; 
	color:#308CD4;
	font-style: italic;
	line-height: 2.4em;
	font-weight: 100;
	margin-bottom: 4px;
}
h2{
	text-shadow: none;
	font-size: 14px;
	color:#308CD4;
	line-height: 1.4em;
	font-weight: 200;
	margin-bottom: 8px;
	font-style: italic;
	font-family: Georgia, Times, "Times New Roman", serif; 
}
h2{
	font-style: italic;
	font-family: Georgia, Times, "Times New Roman", serif; 
}
.entry-content p,.entry-content li{ font-size: 12px; line-height: 19px; margin-bottom: 10px;}
article.post {margin: 10px 0;border-bottom: 1px dotted #CA2228;}
.entry-title a{ text-decoration: none;}
.category-blog #content header.entry-header{ margin:10px 0 0 0; padding: 0;}
.category-blog #content .entry-content small{ font-size: 10px; margin: 0 10px;}
#sidebar{ background: none;}
#sidebar aside.widget{ padding:30px 30px 0 30px;}
#sidebar aside.featureimage img,{ border: 10px rgba(255,255,255,0.9) solid; width:320px; height: auto;}

#news-list img{ border: 10px rgba(255,255,255,0.9) solid; width: 210px;}
#news-list .entry-title a{color: #333; text-decoration: none; font-size: 19px;}
#news-list header{ margin: 0px 10px 0px; padding: 0;}
#news-list header h2{line-height: 20px;}
#news-list h3.entry-title a{font-size: 14px; color: #308CD4; text-shadow: none; font-weight: 200;}
#news-list p{margin-bottom: 0;}
#news-list .readmore{ text-decoration: none;}
#news-list .news-list .readmore{ text-decoration: none; color: #333; margin-bottom: 4px; }
#news-list article{ position: relative;}
.news-list article{border-bottom: none;}
.news-list h2{ margin-left: 10px;}
#footer_2{border-left: 1px dotted #CA2228;margin-left: -1px;padding-left: 0.83333333333333%;}

#bottom p{margin: 2px 0;} 
#bottom .widget { padding:20px ;}
#bottom .featured-content{ margin: 0; color: #666; line-height: 1.6em;}
#bottom h2{ text-shadow: none; font-size: 18px; color: #308CD4; font-weight: 200;margin-bottom: 8px;}
#bottom .widget .featured-content{height: auto;}
#bottom .featured-item a.more-link{ font-size: 11px; color: #666;}
#bottom .VideoCaption{  font-size: 12px;}
footer#pagefooter{ padding: 0; background: none; }
footer #colophon{border-top: 1px dotted #CA2228;}

#respond h3#reply-title{ font-size: 14px; color: #308CD4; 	font-family: Georgia, Times, "Times New Roman", serif; text-shadow: none;
 }
/* Comments form */
input[type=submit] {
	color: #333;
}
#respond {
	border-top: 1px solid #e7e7e7;
	margin: 24px 10px;
	overflow: hidden;
	position: relative;
}
#respond p {
	margin: 0;
}
#respond .comment-notes {
	margin-bottom: 1em;
	font-size: 10px;
}
.form-allowed-tags {
	line-height: 1em;
}
.children #respond {
	margin: 0 48px 0 0;
}
h3#reply-title {
	margin: 18px 0;
}
#comments-list #respond {
	margin: 0 0 18px 0;
}
#comments-list ul #respond {
	margin: 0;
}
#cancel-comment-reply-link {
	font-size: 12px;
	font-weight: normal;
	line-height: 18px;
}
#respond .required {
	color: #ff4b33;
	font-weight: bold;
}
#respond label {
	color: #888;
	font-size: 12px;
}
#respond input {
	margin: 0 0 9px;
	width: 98%;
}
#respond textarea {
	width: 98%;
}
#respond .form-allowed-tags {
	color: #888;
	font-size: 12px;
	line-height: 18px;
}
#respond .form-allowed-tags code {
	font-size: 11px;
}
#respond .form-submit {
	margin: 12px 0;
}
#respond .form-submit input {
	font-size: 14px;
	width: auto;
	background: none;
}
form table{ font-size: 10px; width: 90%;}
form table td{padding: 10px;}
form table input{ width: 100%; font-size: 16px; padding: 4px; color: #666; }
form table textarea{ width: 100%;font-size: 14px; color: #666;}
input[type="submit"]{
	padding: 10px;
	border: 1px;
	background: #eee;
	border: 1px solid #333;
	font-size: 18px;
}
.language-other input{ width: 50%;}
span.wpcf7-list-item {
	margin-left: 0.5em;
	float: left;}
div.wpcf7-validation-errors {
	border: 2px solid #f7e700;
	position: fixed;
	top: 1px;
	background: #fff;
}
.credits{ color: #666; text-decoration: none; font-size: 10px;}

/* iPads (portrait and landscape) ----------- */
@media only screen 
and (min-width : 768px) 
and (max-width : 1024px) {
.container, #colophon{width:98%;}

.flexslider {
	width: 65%;}
#access li a{ padding:0 0.7em;font-size: 0.75em;letter-spacing: 0em;}
#secondary-navigation{margin-bottom:20px;}
#secondary-navigation ul li a{ 
	background:none;
	display:block;
	margin:5px 0; 
	padding:7px;}
#secondary-navigation ul li a:hover{
	background:#ccc;
	color:#fff;}
}
/* large smartphones ----------- */
@media  (max-width: 768px) {
.container, #colophon{width:98%;}
#access li a{ padding:0 0.6em;font-size: 0.65em;letter-spacing: 0em;}

header{padding:10px 0 1px 0;}
header h1{ font-size:2.6em;}
header h2{ font-size:1.6em;}

.flexslider {	margin-left: 0.83333333333333%;
	margin-right: 0.83333333333333%;
	width: 48.333333333333%;;}

.sf-menu li.sfHover ul {top:-999em;}
.sf-sub-indicator {	background:none;}

#secondary-navigation ul li a{padding:15px;}

#main h1{font-size:1.6em;}
#main h2{font-size:1.4em;}
#main h3{font-size:1.3em;}
#main h4{font-size:1.2em;}
}

.flex-control-nav,.flex-direction-nav{display: none;}
/* medium smartphones ----------- */
@media (max-width: 600px) {
.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
	margin-left: 0.83333333333333%;
	margin-right: 0.83333333333333%;
	width: 48.333333333333%;
}

.flexslider {width:98.333333333333%;}	
}

/* medium smartphones ----------- */
@media (max-width: 480px) {
.container, #colophon{width:94%;}

#logo, header hgroup{ width:100%; text-align:center;}
#logo img{max-width:100%;}

header h1{ font-size:1.8em;}
header h2{ font-size:1.2em;}

.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
	margin-left: 0;
	margin-right: 0;
	width:100%;
}
#topnav{ display:block; width:100%; text-align:center; background:#8dbc01; padding:15px 0; margin:15px 0; border-radius:7px;}
#mobileMenu_mobileselect { display:block; width:90%; margin:auto; height:1.6em;}

footer .grid_4{ border-bottom:1px dotted #ccc; padding-bottom:10px;}
}

/* medium smartphones, portrait ----------- */
@media (max-width: 320px) {

}





/* ==|== print styles =======================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */
 
@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}
* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}